<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Castro de Faria; Monte de Faria </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Prï¿½-Histï¿½ria Recente / Proto-Histï¿½ria / Idade Mï¿½dia<br></br><strong>Local: </strong>Barcelos ,  Guilmonde ,  Espeses <span>, : 030237</span><br></br><span><strong>Latitude: </strong> 503,4 </span><span>, <strong>Longitude: </strong>157,1 </span><span>, <strong>Altitude: </strong> 298m </span><br></br><br></br><span><strong>Descrição: </strong>Povoado da prï¿½-histï¿½ria recente; povoado fortificado; castelo
         medieval </span><br></br><span><strong>Acessos: </strong>O acesso faz-se por estrada, que atravessa o monte.</span><br></br><br></br>O Castro de Faria localiza-se na encosta NO do Monte da Franqueira,
      importante maciï¿½o montanhoso, que se desenvolve no sentido Sul/ Norte,
      perpendicular ao Cï¿½vado. <br></br><br></br><span><strong>DESARQ: </strong>A parte mais alta do povoado foi, em boa parte, destruï¿½da pela construï¿½ï¿½o de
         um castelo medieval. Actualmente, ï¿½ possï¿½vel observar restos de trï¿½s linhas
         de muralhas e vestï¿½gios de dois fossos, que asseguravam a defesa do povoado.
         A maioria dos vestï¿½gios visï¿½veis concentram-se na vertente Este do monte. Na
         vertente Oeste, reconhecem-se tambï¿½m alguns muros de habitaï¿½ï¿½es e ruas. O
         povoado foi objecto de vï¿½rias escavaï¿½ï¿½es realizadas jï¿½ neste sï¿½culo. As
         primeiras datam de 1929 e ainda dos anos entre 1936 e 1940. Nessa altura foi
         posta a descoberto uma ï¿½rea razoï¿½vel de vertente Este, cujos resultados,
         foram sumariamente, publicados no Boletim do Grupo Alcaides de Faria, onde
         foi apresentado algum do espï¿½lio entï¿½o recolhido. Em 1981 foram reiniciadas
         as escavaï¿½ï¿½es, integradas num projecto de estudo e valorizaï¿½ï¿½o das ruï¿½nas
         do
         povoado da responsabilidade de uma equipa de investigadores da Faculdade de
         Letras da Universidade do Porto. Os trabalhos aï¿½ realizados, entre
         1981-1985, e de cujos resultados se aguarda ainda a publicaï¿½ï¿½o, permitiram
         constatar vï¿½rios momentos de ocupaï¿½ï¿½o do sï¿½tio: a mais antiga, estï¿½
         caracterizada pelo aparecimento de cerï¿½mica atribuï¿½vel ao Calcolï¿½tico, ou ao
         Bronze Inicial; regista-se depois uma ocupaï¿½ï¿½o do Bronze Final, com a qual
         se relacionam as cerï¿½micas carenadas e grosseiras encontrados, ao que
         parece, na parte mais alta do monte. O povoado parece ter tido, desde entï¿½o,
         uma ocupaï¿½ï¿½o ininterrupta, atï¿½ ï¿½ ï¿½poca romana.</span><br></br><br></br><span><strong>INTERP: </strong> Povoado com ocupaï¿½ï¿½o do Bronze Inicial, Bronze Final, Idade do
         Ferro e  romanizaï¿½ï¿½o. </span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>VALERO APARISI, J. S. (s/d). Restos del Castro de Faria, Boletim do Grupo
         Alcaides de Faria, 2 (2), pp.11-14; </span><br></br><span><strong>BIBLIO: </strong>MALUQUER DE MONTES, J. (1948). A proposito de unhas ceramicas procedentes
         del castro de Faria, Boletim do Grupo Alcaides de Faria,1 (1), pp.33-38;</span><br></br><span><strong>BIBLIO: </strong>SANTA OLLALA, J. M. (1948). El fragmento cerï¿½mico celtico, Boletim do Grupo
         Alcaides de Faria, 1 (1), pp.21-28; </span><br></br><span><strong>BIBLIO: </strong>COSTA et alli (1980). Sondagens arqueolï¿½gicas no concelho de Barcelos: Abade
         de Neiva, Faria e Roriz, Seminï¿½rio de Arqueologia do Noroeste Peninsular, 2,
         pp.23-28; </span><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C. A. B. (1982). Castelo de Faria. Campanha de escavaï¿½ï¿½es de 1981,
         Barcelos Revista, 1 (1), Barcelos, pp.79-88; (1985a). Castelo de Faria -
         1982, Informaï¿½ï¿½o Arqueolï¿½gica, 5, pp.51. </span><br></br><span><strong>BIBLIO: </strong>MARTINS, M. (1990). O Povoamento Proto-Histï¿½rico e a romanizaï¿½ï¿½o da Bacia do
         Curso do Mï¿½dio do Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga, pp. 75-76. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>As primeiras escavaï¿½ï¿½es datam de 1929, 1936-1940. Uma segunda fase de
         trabalhos arqueolï¿½gicos data de 1981-1985.</span><br></br><br></br><br></br><span><strong>Data: </strong>04-Fev-1998</span><br></br><br></br><hr></hr>
   </body>
</html>